Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOConstructionLedgerDetail.cs	(revision 81)
@@ -31,7 +31,7 @@
         /// <summary>
         /// 工事詳細台帳データ明細フィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             ConstructionCode = 0,	// 工事番号
 
@@ -400,36 +400,36 @@
             try
             {
                 // データ取得
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());          // 工事番号
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());          // 工事番号
 
-                wrk.GroupCount = int.Parse(objwrk[(int)DataColumn.GroupCount].ToString());	                    // グループ番号
-                wrk.LineCount = int.Parse(objwrk[(int)DataColumn.LineCount].ToString());	                    // 行番号
-                wrk.ComponentCode = int.Parse(objwrk[(int)DataColumn.ComponentCode].ToString());	            // 構成キー
-                wrk.ItemCode = int.Parse(objwrk[(int)DataColumn.ItemCode].ToString());		                    // 工種キー
-                wrk.FirstString = objwrk[(int)DataColumn.FirstString].ToString();	                            // 項目名称
-                wrk.SecondString = objwrk[(int)DataColumn.SecondString].ToString();	                            // 工事内容
-                wrk.CompanyType = int.Parse(objwrk[(int)DataColumn.CompanyType].ToString());	                // 協力会社コードタイプ
-                wrk.CompanyCode = int.Parse(objwrk[(int)DataColumn.CompanyCode].ToString());	                // 協力会社コード
-                wrk.CompanyName = objwrk[(int)DataColumn.CompanyName].ToString();                               // 協力会社名称
-                wrk.EstimatePrice = double.Parse(objwrk[(int)DataColumn.EstimatePrice].ToString());	            // 予算（見積）金額
-                wrk.ExecutionAmount = double.Parse(objwrk[(int)DataColumn.ExecutionAmount].ToString());	        // 実行金額
-                wrk.AmountConfigRate = double.Parse(objwrk[(int)DataColumn.AmountConfigRate].ToString());	    // 金額構成率
-                wrk.PaymentBurden = double.Parse(objwrk[(int)DataColumn.PaymentBurden].ToString());             // 支払補填額
+                wrk.GroupCount = int.Parse(objwrk[(int)TableColumn.GroupCount].ToString());	                    // グループ番号
+                wrk.LineCount = int.Parse(objwrk[(int)TableColumn.LineCount].ToString());	                    // 行番号
+                wrk.ComponentCode = int.Parse(objwrk[(int)TableColumn.ComponentCode].ToString());	            // 構成キー
+                wrk.ItemCode = int.Parse(objwrk[(int)TableColumn.ItemCode].ToString());		                    // 工種キー
+                wrk.FirstString = objwrk[(int)TableColumn.FirstString].ToString();	                            // 項目名称
+                wrk.SecondString = objwrk[(int)TableColumn.SecondString].ToString();	                            // 工事内容
+                wrk.CompanyType = int.Parse(objwrk[(int)TableColumn.CompanyType].ToString());	                // 協力会社コードタイプ
+                wrk.CompanyCode = int.Parse(objwrk[(int)TableColumn.CompanyCode].ToString());	                // 協力会社コード
+                wrk.CompanyName = objwrk[(int)TableColumn.CompanyName].ToString();                               // 協力会社名称
+                wrk.EstimatePrice = double.Parse(objwrk[(int)TableColumn.EstimatePrice].ToString());	            // 予算（見積）金額
+                wrk.ExecutionAmount = double.Parse(objwrk[(int)TableColumn.ExecutionAmount].ToString());	        // 実行金額
+                wrk.AmountConfigRate = double.Parse(objwrk[(int)TableColumn.AmountConfigRate].ToString());	    // 金額構成率
+                wrk.PaymentBurden = double.Parse(objwrk[(int)TableColumn.PaymentBurden].ToString());             // 支払補填額
                 
-                wrk.FixDataFlg = int.Parse(objwrk[(int)DataColumn.FixDataFlg].ToString());                      // 固定データフラグ
-                wrk.IndependentFlg = int.Parse(objwrk[(int)DataColumn.IndependentFlg].ToString());              // 独立データフラグ
-                wrk.FluctuationFlg = int.Parse(objwrk[(int)DataColumn.FluctuationFlg].ToString());              // 増減データフラグ
+                wrk.FixDataFlg = int.Parse(objwrk[(int)TableColumn.FixDataFlg].ToString());                      // 固定データフラグ
+                wrk.IndependentFlg = int.Parse(objwrk[(int)TableColumn.IndependentFlg].ToString());              // 独立データフラグ
+                wrk.FluctuationFlg = int.Parse(objwrk[(int)TableColumn.FluctuationFlg].ToString());              // 増減データフラグ
 
-                wrk.SalaryFlg = int.Parse(objwrk[(int)DataColumn.SalaryFlg].ToString());                        // 給与振分区分
-                wrk.SalaryDays = int.Parse(objwrk[(int)DataColumn.SalaryDays].ToString());                      // 給与振分日数
-                wrk.OperatingFlg = int.Parse(objwrk[(int)DataColumn.OperatingFlg].ToString());                  // 担当中フラグ
-                wrk.SourceCode = int.Parse(objwrk[(int)DataColumn.SourceCode].ToString());                      // 元工事番号
-                wrk.JoinTitleFlg = int.Parse(objwrk[(int)DataColumn.JoinTitleFlg].ToString());                  // 工事名称タイトルフラグ
-                wrk.SalaryOnRegist = double.Parse(objwrk[(int)DataColumn.SalaryOnRegist].ToString());           // 登録時月額給与
-                wrk.PurchaseOrderFlg = int.Parse(objwrk[(int)DataColumn.PurchaseOrderFlg].ToString());          // 注文書発行フラグ
+                wrk.SalaryFlg = int.Parse(objwrk[(int)TableColumn.SalaryFlg].ToString());                        // 給与振分区分
+                wrk.SalaryDays = int.Parse(objwrk[(int)TableColumn.SalaryDays].ToString());                      // 給与振分日数
+                wrk.OperatingFlg = int.Parse(objwrk[(int)TableColumn.OperatingFlg].ToString());                  // 担当中フラグ
+                wrk.SourceCode = int.Parse(objwrk[(int)TableColumn.SourceCode].ToString());                      // 元工事番号
+                wrk.JoinTitleFlg = int.Parse(objwrk[(int)TableColumn.JoinTitleFlg].ToString());                  // 工事名称タイトルフラグ
+                wrk.SalaryOnRegist = double.Parse(objwrk[(int)TableColumn.SalaryOnRegist].ToString());           // 登録時月額給与
+                wrk.PurchaseOrderFlg = int.Parse(objwrk[(int)TableColumn.PurchaseOrderFlg].ToString());          // 注文書発行フラグ
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (OracleException oraex)
             {
@@ -514,76 +514,76 @@
             {
                 switch (FeildNo)
                 {
-                    case (int)DataColumn.ConstructionCode:	    // 工事番号
+                    case (int)TableColumn.ConstructionCode:	    // 工事番号
                         strcmd += string.Format(" ConstructionCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.GroupCount:            // グループ番号
+                    case (int)TableColumn.GroupCount:            // グループ番号
                         strcmd += string.Format(" GroupCount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.LineCount:             // 行番号
+                    case (int)TableColumn.LineCount:             // 行番号
                         strcmd += string.Format(" LineCount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ComponentCode:         // 構成キー
+                    case (int)TableColumn.ComponentCode:         // 構成キー
                         strcmd += string.Format(" ComponentCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ItemCode:		        // 工種キー
+                    case (int)TableColumn.ItemCode:		        // 工種キー
                         strcmd += string.Format(" ItemCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FirstString:           // 項目名称
+                    case (int)TableColumn.FirstString:           // 項目名称
                         strcmd += string.Format(" FirstString = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.SecondString:          // 工事内容
+                    case (int)TableColumn.SecondString:          // 工事内容
                         strcmd += string.Format(" SecondString = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.CompanyType:           // 協力会社コードタイプ
+                    case (int)TableColumn.CompanyType:           // 協力会社コードタイプ
                         strcmd += string.Format(" CompanyType = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CompanyCode:           // 協力会社コード
+                    case (int)TableColumn.CompanyCode:           // 協力会社コード
                         strcmd += string.Format(" CompanyCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CompanyName:           // 協力会社名称
+                    case (int)TableColumn.CompanyName:           // 協力会社名称
                         strcmd += string.Format(" CompanyName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.EstimatePrice:         // 予算（見積）金額
+                    case (int)TableColumn.EstimatePrice:         // 予算（見積）金額
                         strcmd += string.Format(" EstimatePrice = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.ExecutionAmount:       // 実行金額
+                    case (int)TableColumn.ExecutionAmount:       // 実行金額
                         strcmd += string.Format(" ExecutionAmount = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.AmountConfigRate:      // 金額構成率
+                    case (int)TableColumn.AmountConfigRate:      // 金額構成率
                         strcmd += string.Format(" AmountConfigRate = {0}", ((double)value).ToString());
                         break;
-                    case (int)DataColumn.PaymentBurden:         // 支払補填額
+                    case (int)TableColumn.PaymentBurden:         // 支払補填額
                         strcmd += string.Format(" PaymentBurden = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FixDataFlg:            // 固定データフラグ
+                    case (int)TableColumn.FixDataFlg:            // 固定データフラグ
                         strcmd += string.Format(" FixDataFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.IndependentFlg:        // 独立データフラグ
+                    case (int)TableColumn.IndependentFlg:        // 独立データフラグ
                         strcmd += string.Format(" IndependentFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.FluctuationFlg:        // 増減データフラグ
+                    case (int)TableColumn.FluctuationFlg:        // 増減データフラグ
                         strcmd += string.Format(" FluctuationFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryFlg:             // 給与振分区分
+                    case (int)TableColumn.SalaryFlg:             // 給与振分区分
                         strcmd += string.Format(" SalaryFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryDays:            // 給与振分日数
+                    case (int)TableColumn.SalaryDays:            // 給与振分日数
                         strcmd += string.Format(" SalaryDays = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.OperatingFlg:          // 担当中フラグ
+                    case (int)TableColumn.OperatingFlg:          // 担当中フラグ
                         strcmd += string.Format(" OperatingFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SourceCode:            // 元工事番号
+                    case (int)TableColumn.SourceCode:            // 元工事番号
                         strcmd += string.Format(" SourceCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.JoinTitleFlg:          // 工事名称タイトルフラグ
+                    case (int)TableColumn.JoinTitleFlg:          // 工事名称タイトルフラグ
                         strcmd += string.Format(" JoinTitleFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SalaryOnRegist:        // 登録時月額給与
+                    case (int)TableColumn.SalaryOnRegist:        // 登録時月額給与
                         strcmd += string.Format(" SalaryOnRegist = {0}", ((double)value).ToString());
                         break;
-                    case (int)DataColumn.PurchaseOrderFlg:      // 注文書発行フラグ
+                    case (int)TableColumn.PurchaseOrderFlg:      // 注文書発行フラグ
                         strcmd += string.Format(" PurchaseOrderFlg = {0}", ((int)value).ToString());
                         break;
 
Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOCostomerRegist.cs	(revision 81)
@@ -32,11 +32,14 @@
         /// <summary>
         /// 発注者登録申請データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             PersonCode = 0,
             CreateDate,
             SeqNo,
+            DataMode,
+            SourceCotegory,
+            SourceCode,
             PetitionPeriod,
             OrderFlg,
             CorporateStatusName,
@@ -87,6 +90,9 @@
             strcmd += " ,TO_CHAR(CreateDate, 'YYYY/MM/DD')";
             strcmd += " ,SeqNo";
 
+            strcmd += " ,DataMode";
+            strcmd += " ,SourceCotegory";
+            strcmd += " ,SourceCode";
             strcmd += " ,PetitionPeriod";
             strcmd += " ,OrderFlg";
             strcmd += " ,CorporateStatusName";
@@ -210,7 +216,7 @@
                 strcmd += " (";
 
                 bool bFirst = true;
-                foreach (var gender in Enum.GetValues(typeof(DataColumn)))
+                foreach (var gender in Enum.GetValues(typeof(TableColumn)))
                 {
                     if (!bFirst) strcmd += " ,";
                     strcmd += gender.ToString();
@@ -222,6 +228,9 @@
                 strcmd += string.Format("  {0}", work.PersonCode);
                 strcmd += string.Format(", TO_DATE('{0}','YYYY/MM/DD')", work.CreateDate.ToShortDateString());
                 strcmd += string.Format(", {0}", work.SeqNo);
+                strcmd += string.Format(", {0}", work.DataMode);
+                strcmd += string.Format(", {0}", work.SourceCotegory);
+                strcmd += string.Format(", {0}", work.SourceCode);
                 strcmd += string.Format(", {0}", work.PetitionPeriod);
                 strcmd += string.Format(", {0}", work.OrderFlg);
                 strcmd += string.Format(", '{0}'", work.CorporateStatusName);
@@ -303,6 +312,9 @@
                 strcmd += string.Format(" PersonCode = {0}", data.PersonCode);
                 strcmd += string.Format(", CreateDate = TO_DATE('{0}','YYYY/MM/DD')", data.CreateDate.ToShortDateString());
                 strcmd += string.Format(", SeqNo = {0}", data.SeqNo);
+                strcmd += string.Format(", DataMode = {0}", data.DataMode);
+                strcmd += string.Format(", SourceCotegory = {0}", data.SourceCotegory);
+                strcmd += string.Format(", SourceCode = {0}", data.SourceCode);
                 strcmd += string.Format(", PetitionPeriod = {0}", data.PetitionPeriod);
                 strcmd += string.Format(", OrderFlg = {0}", data.OrderFlg);
                 strcmd += string.Format(", CorporateStatusName = '{0}'", data.CorporateStatusName);
@@ -380,70 +392,79 @@
                 strcmd += " SET";
                 switch (FeildNo)
                 {
-                    case (int)DataColumn.PersonCode:
+                    case (int)TableColumn.PersonCode:
                         strcmd += string.Format(" PersonCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CreateDate:
+                    case (int)TableColumn.CreateDate:
                         strcmd += string.Format(" CreateDate = TO_DATE('{0}','YYYY/MM/DD')", ((DateTime)value).ToShortDateString());
                         break;
-                    case (int)DataColumn.SeqNo:
+                    case (int)TableColumn.SeqNo:
                         strcmd += string.Format(" SeqNo = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.PetitionPeriod:
+                    case (int)TableColumn.DataMode:
+                        strcmd += string.Format(" DataMode = {0}", ((int)value).ToString());
+                        break;
+                    case (int)TableColumn.SourceCotegory:
+                        strcmd += string.Format(" SourceCotegory = {0}", ((int)value).ToString());
+                        break;
+                    case (int)TableColumn.SourceCode:
+                        strcmd += string.Format(" SourceCode = {0}", ((int)value).ToString());
+                        break;
+                    case (int)TableColumn.PetitionPeriod:
                         strcmd += string.Format(" PetitionPeriod = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.OrderFlg:
+                    case (int)TableColumn.OrderFlg:
                         strcmd += string.Format(" OrderFlg = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.CorporateStatusName:
+                    case (int)TableColumn.CorporateStatusName:
                         strcmd += string.Format(" CorporateStatusName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.CorporateStatusPoint:
+                    case (int)TableColumn.CorporateStatusPoint:
                         strcmd += string.Format(" CorporateStatusPoint = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.OrderersName1:
+                    case (int)TableColumn.OrderersName1:
                         strcmd += string.Format(" OrderersName1 = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.OrderersName2:
+                    case (int)TableColumn.OrderersName2:
                         strcmd += string.Format(" OrderersName2 = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.DepartmentName:
+                    case (int)TableColumn.DepartmentName:
                         strcmd += string.Format(" DepartmentName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.ChargePersonName:
+                    case (int)TableColumn.ChargePersonName:
                         strcmd += string.Format(" ChargePersonName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.ZipCode:
+                    case (int)TableColumn.ZipCode:
                         strcmd += string.Format(" ZipCode = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.Address1:
+                    case (int)TableColumn.Address1:
                         strcmd += string.Format(" Address1 = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.Address2:
+                    case (int)TableColumn.Address2:
                         strcmd += string.Format(" Address2 = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.Address3:
+                    case (int)TableColumn.Address3:
                         strcmd += string.Format(" Address3 = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.PhoneNumber:
+                    case (int)TableColumn.PhoneNumber:
                         strcmd += string.Format(" PhoneNumber = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.FaxNumber:
+                    case (int)TableColumn.FaxNumber:
                         strcmd += string.Format(" FaxNumber = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.MailAddress:
+                    case (int)TableColumn.MailAddress:
                         strcmd += string.Format(" MailAddress = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.Note:
+                    case (int)TableColumn.Note:
                         strcmd += string.Format(" Note = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.OrderCotegory:
+                    case (int)TableColumn.OrderCotegory:
                         strcmd += string.Format(" OrderCotegory = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.OrderDate:
+                    case (int)TableColumn.OrderDate:
                         strcmd += string.Format(" OrderDate = TO_DATE('{0}','YYYY/MM/DD')", ((DateTime)value).ToShortDateString());
                         break;
-                    case (int)DataColumn.OrderNo:
+                    case (int)TableColumn.OrderNo:
                         strcmd += string.Format(" OrderNo = {0}", ((int)value).ToString());
                         break;
                 }
@@ -474,32 +495,36 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());
-                wrk.CreateDate = DateTime.Parse(objwrk[(int)DataColumn.CreateDate].ToString());
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());
-                wrk.PetitionPeriod = int.Parse(objwrk[(int)DataColumn.PetitionPeriod].ToString());
-                wrk.OrderFlg = int.Parse(objwrk[(int)DataColumn.OrderFlg].ToString());
-                wrk.CorporateStatusName = objwrk[(int)DataColumn.CorporateStatusName].ToString();
-                wrk.CorporateStatusPoint = int.Parse(objwrk[(int)DataColumn.CorporateStatusPoint].ToString());
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());
+                wrk.CreateDate = DateTime.Parse(objwrk[(int)TableColumn.CreateDate].ToString());
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());
 
-                wrk.OrderersName1 = objwrk[(int)DataColumn.OrderersName1].ToString();
-                wrk.OrderersName2 = objwrk[(int)DataColumn.OrderersName2].ToString();
-                wrk.DepartmentName = objwrk[(int)DataColumn.DepartmentName].ToString();
-                wrk.ChargePersonName = objwrk[(int)DataColumn.ChargePersonName].ToString();
-                wrk.ZipCode = objwrk[(int)DataColumn.ZipCode].ToString();
-                wrk.Address1 = objwrk[(int)DataColumn.Address1].ToString();
-                wrk.Address2 = objwrk[(int)DataColumn.Address2].ToString();
-                wrk.Address3 = objwrk[(int)DataColumn.Address3].ToString();
-                wrk.PhoneNumber = objwrk[(int)DataColumn.PhoneNumber].ToString();
-                wrk.FaxNumber = objwrk[(int)DataColumn.FaxNumber].ToString();
-                wrk.MailAddress = objwrk[(int)DataColumn.MailAddress].ToString();
-                wrk.Note = objwrk[(int)DataColumn.Note].ToString();
-                wrk.OrderCotegory = int.Parse(objwrk[(int)DataColumn.OrderCotegory].ToString());
-                wrk.OrderDate = DateTime.Parse(objwrk[(int)DataColumn.OrderDate].ToString());
-                wrk.OrderNo = int.Parse(objwrk[(int)DataColumn.OrderNo].ToString());
+                wrk.DataMode = int.Parse(objwrk[(int)TableColumn.DataMode].ToString());
+                wrk.SourceCotegory = int.Parse(objwrk[(int)TableColumn.SourceCotegory].ToString());
+                wrk.SourceCode = int.Parse(objwrk[(int)TableColumn.SourceCode].ToString());
+                wrk.PetitionPeriod = int.Parse(objwrk[(int)TableColumn.PetitionPeriod].ToString());
+                wrk.OrderFlg = int.Parse(objwrk[(int)TableColumn.OrderFlg].ToString());
+                wrk.CorporateStatusName = objwrk[(int)TableColumn.CorporateStatusName].ToString();
+                wrk.CorporateStatusPoint = int.Parse(objwrk[(int)TableColumn.CorporateStatusPoint].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.OrderersName1 = objwrk[(int)TableColumn.OrderersName1].ToString();
+                wrk.OrderersName2 = objwrk[(int)TableColumn.OrderersName2].ToString();
+                wrk.DepartmentName = objwrk[(int)TableColumn.DepartmentName].ToString();
+                wrk.ChargePersonName = objwrk[(int)TableColumn.ChargePersonName].ToString();
+                wrk.ZipCode = objwrk[(int)TableColumn.ZipCode].ToString();
+                wrk.Address1 = objwrk[(int)TableColumn.Address1].ToString();
+                wrk.Address2 = objwrk[(int)TableColumn.Address2].ToString();
+                wrk.Address3 = objwrk[(int)TableColumn.Address3].ToString();
+                wrk.PhoneNumber = objwrk[(int)TableColumn.PhoneNumber].ToString();
+                wrk.FaxNumber = objwrk[(int)TableColumn.FaxNumber].ToString();
+                wrk.MailAddress = objwrk[(int)TableColumn.MailAddress].ToString();
+                wrk.Note = objwrk[(int)TableColumn.Note].ToString();
+                wrk.OrderCotegory = int.Parse(objwrk[(int)TableColumn.OrderCotegory].ToString());
+                wrk.OrderDate = DateTime.Parse(objwrk[(int)TableColumn.OrderDate].ToString());
+                wrk.OrderNo = int.Parse(objwrk[(int)TableColumn.OrderNo].ToString());
+
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (OracleException oraex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 81)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -299,14 +299,14 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());       // 日報作成日
-                wrk.LineCoount = int.Parse(objwrk[(int)DataColumn.LineCount].ToString());                   // 行番号
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.WorkContentsText = objwrk[(int)DataColumn.WorkContentsText].ToString();                 // 作業内容
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());       // 日報作成日
+                wrk.LineCoount = int.Parse(objwrk[(int)TableColumn.LineCount].ToString());                   // 行番号
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.WorkContentsText = objwrk[(int)TableColumn.WorkContentsText].ToString();                 // 作業内容
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (OracleException oraex)
             {
